# Symptom Log

### Available Fields

<table><thead><tr><th>Field Name</th><th width="249">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>Id</code></td><td>ID</td><td>Restaurant Log ID</td></tr><tr><td><code>symptomId</code></td><td>ID</td><td>Symptom ID</td></tr><tr><td><code>symptom</code></td><td>Symptom</td><td>Symptom</td></tr><tr><td><code>intensity</code></td><td>Int</td><td>Numeric value provided by the user to describe the intensity of the symptom.</td></tr><tr><td><code>timestamp</code></td><td>DateTime</td><td>Date entered by the user for when the symptom occurred.</td></tr><tr><td><code>notes</code></td><td>String</td><td>User-provided information about the symptom, e.g., trigger, duration, etc.</td></tr><tr><td><code>createdAt</code></td><td>DateTime</td><td>Date when the symptom was registered.</td></tr><tr><td><code>updatedAt</code></td><td>DateTime</td><td>Date when the symptom was last updated.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.suggestic.com/graphql/objects/symptoms/symptom-log.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
